<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Locale SYSTEM 'locale.dtd'>
<Locale versionDTD="2.0.3" allowUpdateFromCLDR="no" version="1.2">
<LC_INFO>
<Language>
<LangID>es</LangID>
<DefaultName>Spanish</DefaultName>
</Language>
<Country>
<CountryID>MX</CountryID>
<DefaultName>Mexico</DefaultName>
</Country>
<Platform>
<PlatformID>generic</PlatformID>
</Platform>
</LC_INFO>
<LC_CTYPE ref="es_DO"/>
<LC_FORMAT ref="es_DO" replaceTo="[$$-80A]"/>
<LC_COLLATION ref="en_US"/>
<LC_SEARCH ref="en_US"/>
<LC_INDEX ref="es_ES"/>
<LC_CALENDAR ref="es_AR"/>
<LC_CURRENCY>
<Currency default="true" usedInCompatibleFormatCodes="true">
<CurrencyID>MXN</CurrencyID>
<CurrencySymbol>$</CurrencySymbol>
<BankSymbol>MXN</BankSymbol>
<CurrencyName>Peso</CurrencyName>
<DecimalPlaces>2</DecimalPlaces>
</Currency>
</LC_CURRENCY>
<LC_TRANSLITERATION ref="en_US"/>
<LC_MISC ref="es_ES"/>
<LC_NumberingLevel ref="en_US"/>
<LC_OutLineNumberingLevel ref="en_US"/>
</Locale>
